&Password:=密码(&P):
&Remember password.=记住密码(&R).
[%1] is protected=[%1] 被保护
[%1] is protected.=[%1] 被保护。
Adding attachments...=正在添加附件...
An article with the same URL has been saved in [%1]. Do you want to overwrite it?\n\nOld article title: %2=一个具有相同URL的文章，已经被保存到[%1]里面了。您是否要覆盖它？\n\n旧文章标题：%2
Analyzing HTML...=正在分析HTML...
Bookmarks=书签
Cancel=取消
Copying Nodes=正在复制节点
CyberArticle=
CyberArticle Book=CyberArticle书籍
CyberArticle Documents=CyberArticle 文档
CyberArticle Sample Book=CyberArticle样例书籍
CyberArticleBook=
Default Profile=默认配置文件
Don't Overwrite=不覆盖
Encrypted Title=已经加密的文章标题
Encrypted URL=已经加密的文章网址
Finding book=正在查找书籍
Invalid password!=密码错误!
Moving Nodes=正在移动节点
Not Enough Licenses.=没有足够的许可。
OK=确定
Overwrite=覆盖
Overwrite Article=覆盖文章
Password=密码
Profile for Edit Article=编辑文章配置文件
Recycle Bin=回收站
Sample=样例
Saving data...=正在保存数据...
Untitled=无标题